#stacks_in_5512_page356 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_5512_page356 .justhitme {
	display: block;
	text-align: center;
	margin: 10px 0px 10px 0px;
	/* Custom CSS; */
}

#stacks_in_5512_page356 .juststrokemeuniqueid {
	max-width: 65%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: center;
	letter-spacing: 0px;

 
	font-size: 100%;
	line-height: 100%; 




 
	height: 3px;




	border-top: 2px solid #BFC0BE;
	border-bottom: 0px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 5px 0px #E1E1E1;
	-webkit-box-shadow:0px 0px 5px 0px #E1E1E1;
	box-shadow:0px 0px 5px 0px #E1E1E1;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 

 
	background-color: #CFCFCF;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#CFCFCF), to(#767776));
	background-image: -webkit-radial-gradient(50% 50%, #767776, #CFCFCF);
	background-image: -moz-radial-gradient(50% 50%, #767776, #CFCFCF);
	background-image: -o-radial-gradient(50% 50%, #767776, #CFCFCF);
	background-image: -ms-radial-gradient(50% 50%, #767776, #CFCFCF);
	background-image: radial-gradient(50% 50%, #767776, #CFCFCF);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}



